### Property

# Gtk AspectFrame:yalign

since: 4.0

#### Declaration

    property yalign: float [ read, write ]

#### Description [src]

The vertical alignment of the child.

Type: | `gfloat`
Available since: | 4.0

Default value | 0.500000
Getter method | `gtk_aspect_frame_get_yalign()`
Setter method | `gtk_aspect_frame_set_yalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no